package cn.com.countrygarden.bi.main.dto.districtReport;

import cn.com.countrygarden.bi.main.model.districtReport.RdDistrictPrincipal;

public class RdDistrictPrincipalDTO extends RdDistrictPrincipal {

    private String districtName;//片区名称

    public String getDistrictName() {
        return districtName;
    }

    public void setDistrictName(String districtName) {
        this.districtName = districtName;
    }
}
